.ak_ser_area {
  background: #fafafa;
  padding: 80px 0 90px 0;
}
.ak_ser_area .witr_bar_main {
  /* margin: 30px 0 20px 0; */
}
.ak_ser_area .witr_bar_inner {
  height: 2px;
  width: 90px;
  margin: 0px auto;
  position: relative;
  border-radius: 30px;
}
.ak_ser_area .witr_section_title {
  margin-bottom: 50px;
}
.ak_ser_area .service-item {
  padding: 0;
  box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.06);
  background: var(--color-second);
  transition: 0.5s;
  margin-bottom: 30px;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.ak_ser_area .text_box {
  padding: 5px 30px 5px 30px;
}
.ak_ser_area .service-item h3 {
  /* padding: 20px 0px 20px 0px; */
  transition: 0.5s;
  color: #00a7e8;
  font-size: 23px;
}
.ak_ser_area .service-item p {
  padding-top: 0;
  margin: 0;
  transition: 0.5s;
  color: #00a7e8;
}
.ak_ser_area .service-btn {
  top: 35px;
}

.ak_ser_area .witr_section_title_inner h2,
.ak_ser_area .witr_section_title_inner h3 {
  font-size: 40px;
  margin: auto;
}
.ak_ser_area .witr_section_title_inner h2 {
  font-size: 18px;
  display: inline-block;
  color: var(--color-primary);
}
.ak_ser_area .service_top_image::after {
  box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 5%);
  margin-bottom: 20px;
  background: var(--color-second);
  border-radius: 0;
}
.ak_ser_area .text_box {
  padding: 5px 30px 15px 30px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 100%;
}
.ak_ser_area .service-btn {
  position: relative;
  top: 35px;
}
.ak_ser_area .service-btn a {
  width: 50px;
  height: 50px;
  line-height: 46px;
  text-align: center;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.09);
  background: #00a7e8;
  border-style: solid;
  border-color: #00a7e8;
  border-radius: 100px 100px 100px 100px;
  padding: 0px 0px 0px 0px;
  font-size: 18px;
  font-weight: 500;
  display: inline-block;
  color: #f2f3f3;
  transition: 0.5s;
}
.ak_ser_area .service-btn a:hover {
  background: #00a7e8;
  color: #fff;
  border-color: var(--color-primary);
}

@media (min-width: 1140px) {
  .ak_ser_area .container {
    max-width: 1440px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .ak_ser_area .witr_section_title_inner h3 {
    font-size: 34px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .ak_ser_area .witr_section_title_inner h3 {
    font-size: 30px;
  }
  .ak_ser_area .witr_section_title_inner h2 {
    font-size: 16px !important;
  }
}

@media (max-width: 767px) {
  .ak_ser_area .witr_section_title {
    text-align: center;
  }
  .ak_ser_area .witr_section_title_inner h2,
  .ak_ser_area .witr_section_title_inner h3 {
    font-size: 21px;
  }
  .ak_ser_area .witr_section_title_inner h2,
  .ak_ser_area .witr_section_title_inner h3 {
    font-size: 25px;
  }
  .ak_ser_area{
    padding: 30px 0 !important;
  }
}

